.sticky-window {
    position: fixed;
    z-index: 200;

    bottom: 0;
    transform: translate(-50%, 100%);
    left: 50%;
    width: 38%;
    padding: 20px;

    background: rgba(0, 22, 168, 0.96);
    backdrop-filter: blur(10px);

    border-radius: 15px 15px 0 0;

    border: 1px solid rgba(0, 255, 255, 0.3);

    box-shadow:
        0 -10px 40px rgba(0, 0, 0, 0.8),
        0 0 20px rgba(0, 255, 255, 0.3);

    text-align: center;
    color: white;

    /* анімація */
    animation: stickyWindow 1.2s ease forwards;
    animation-delay: 4s;
}

@keyframes stickyWindow {
    0% {
        transform: translate(-50%, 100%);
        opacity: 0;
    }

    100% {
        transform: translate(-50%, 0);
        opacity: 1;
    }
}
#button {
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translateX(-50%);

    background: #00eaff;
    color: black;

    border: none;
    padding: 5px 12px;

    border-radius: 8px;

    cursor: pointer;
    font-weight: bold;

    box-shadow: 0 0 10px #00eaff;

    transition: 0.3s;
}

#button:hover {
    transform: translateX(-50%) scale(1.1);
}
.list {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.sticky-h1 {
    font-size: 20px;
    margin-bottom: 10px;

    color: #00eaff;
    font-weight: 600;

    letter-spacing: 1px;

    text-shadow:
        0 0 5px #00eaff,
        0 0 10px #00eaff,
        0 0 20px rgba(0, 234, 255, 0.6);

    transition: 0.3s;
}
.sticky-h1:hover {
    color: #ffffff;

    text-shadow:
        0 0 10px #00eaff,
        0 0 25px #00eaff,
        0 0 40px #00eaff;
}
.listLi {
    cursor: pointer;
    transition: 0.3s;
    color: #ffffff;
}
.listLi a {
    text-decoration: none;
}
.listLi:hover {
    color: #00eaff;
    text-shadow: 0 0 10px #00eaff;
}
.sticky-h1 a {
    text-decoration: none;
}
.sticky-h1 {
    font-size: 24px;
    margin-bottom: 10px;
    color: #00eaff;
    text-shadow: 0 0 10px #00eaff;
}

.sticky-p {
    font-size: 18px;
    color: #00eaff;
    text-shadow: 0 0 10px #00eaff;
    margin-bottom: 10px;
}
@media (max-width: 1000px) {
    .sticky-window {
        top: 50%;
        right: 0;

        left: auto;
        bottom: auto;

        transform: translate(100%, -50%);
        width: 250px;
        height: auto;

        border-radius: 15px 0 0 15px;

        animation: slideInRight 1s ease forwards;
    }

    /* анімація справа */
    @keyframes slideInRight {
        0% {
            transform: translate(100%, -50%);
            opacity: 0;
        }
        100% {
            transform: translate(0, -50%);
            opacity: 1;
        }
    }

    /* кнопка */
    #button {
        top: 50%;
        left: -25px;

        transform: translateY(-50%);

        padding: 3px 8px;
        font-size: 12px;

        border-radius: 6px;
    }
}
